<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activation Code:</key>
	<string>Aktiveringskod:</string>
	<key>Application is Activated</key>
	<string>Programmet är aktiverat</string>
	<key>Buy Now</key>
	<string>Köp nu</string>
	<key>Buy Now or Activate...</key>
	<string>Köp nu eller aktivera...</string>
	<key>Deactivate on this device</key>
	<string>Avaktivera på den här enheten</string>
	<key>E-mail:</key>
	<string>E-post:</string>
	<key>Enter Your License</key>
	<string>Ange din licens</string>
	<key>License</key>
	<string>Licens</string>
	<key>License is valid until: %@</key>
	<string>Licensen gäller till: %@</string>
	<key>No Active License</key>
	<string>Ingen aktiv licens</string>
	<key>Recover Your License...</key>
	<string>Återställ din licens...</string>
	<key>Trial</key>
	<string>Testversion</string>
	<key>Your License</key>
	<string>Din licens</string>
	<key>n/a</key>
	<string>ej tillgänglig</string>
</dict>
</plist>
